# Generated by Django 4.1.5 on 2023-02-01 20:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("tracker", "0002_hikelog_hiker"),
    ]

    operations = [
        migrations.AlterField(
            model_name="hikelog",
            name="miles",
            field=models.DecimalField(decimal_places=1, max_digits=4, null=True),
        ),
    ]
